Subject: CAP: "iTIP message queued too long"

From: John Stracke <[email-masked]>
Date: Thu, 16 Aug 2001 14:35:24 -0400

What does CAP response code 10.5 (see section 8) mean? "The ITIP 
message has been queued too too long. Delivery has been aborted." Aside 
from the extra "too", it's unclear when this would be used. I suppose I 
could see bouncing back a message that's taken too long to deliver; but 
it wouldn't be as a response code (you wouldn't expect the CAP 
connection to stay open that long), it'd be as a separate CAP session or 
something.

-- 
/===============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own. |
|Chief Scientist |==============================================|
|eCal Corp.      |"I only wish I had time to get married myself,|
[email-masked] <mailto:[email-masked]>|as I've told m'wife many's the time."         |
\===============================================================/